.deliveryAddressFormPopup.formHolder .field span.err,
.deliveryAddressFormPopup.formHolder .chooseCityStreet .msg.active {
    color: #f04438 !important;
    font-style: italic;
}

.deliveryAddressFormPopup.formHolder .field input.required:not(.selectedOptionInp),
.deliveryAddressFormPopup.formHolder .field input.border_error {
    border-color: #f04438 !important;
}

.field.hasSelectError .custom-select {
    border-color: #f04438 !important;
    border-radius: 12px;
}

.field.hasSelectError .custom-select .selected_option,
.custom-select.required .selected_option,
.custom-select.border_error .selected_option,
.selected_option.required,
.selected_option.border_error {
    border-color: #f04438 !important;
    border-radius: 12px;
    color: #7f7667 !important;
}

.field.hasSelectError .custom-select .selected_option *,
.custom-select.required .selected_option *,
.custom-select.border_error .selected_option *,
.selected_option.required *,
.selected_option.border_error * {
    color: #7f7667 !important;
}

.field.hasSelectError .custom-select .selected_option::after {
    border-radius: 0 12px 12px 0;
}

.field.hasSelectError:not(:has(.err)) .custom-select,
.field.hasSelectError:not(:has(.err)) .custom-select .selected_option {
    border-color: rgba(58, 58, 58, .2) !important;
}
